Package org.apache.sling.event.impl.jobs.queues

# Interface JobExecutionContextImpl.ASyncHandler

Enclosing class:
  `JobExecutionContextImpl`

public static interface JobExecutionContextImpl.ASyncHandler
Call back interface to the queue.

## Method Summary

Modifier and Type
Method
Description
`void`
`finished(org.apache.sling.event.jobs.Job.JobState state)`

## Method Details

### finished

void finished(org.apache.sling.event.jobs.Job.JobState state)